# Generated by Django 3.0.4 on 2020-03-30 07:12

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0004_auto_20200330_0315'),
    ]

    operations = [
        migrations.RenameField(
            model_name='myprofile',
            old_name='age',
            new_name='date_of_birth',
        ),
    ]
